@charset "UTF-8";

.intro {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.intro_cnt {
	flex: 1;
	margin-inline: auto;
}

.intro_hd {
	display: flex;
	flex-direction: column;
	padding: 0 34px;
}

.intro_ttl {
	text-align: center;
}

.intro_text {
	margin-inline: auto;
	margin-top: 70px;
}

[lang="en"] .intro_text {
	max-width: 24em;
}

.intro_img {
	opacity: 0;
	width: 55.78%;
}

body.-load .intro_img {
	opacity: 1;
	transition: opacity 1.3s;
}

.intro_img > img {
	width: 100%;
	min-height: 600px;
	object-fit: cover;
}

.owner {
	padding: 135px 0 150px;
	background: var(--color-bg-beige);
}

.owner_row {
	display: flex;
	gap: 70px;
	max-width: 820px;
	margin-inline: auto;
}

.owner_img {
	flex-shrink: 0;
}

.owner_cnt {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.owner_ttl {
	margin-bottom: auto;
	font-size: 18px;
}

.owner_ttl > span {
	display: inline-block;
	border-bottom: 1px solid var(--color-border);
}

.owner_name {
	margin-top: 25px;
	font-size: 21px;
}

.owner_text {
	margin-top: 20px;
	letter-spacing: 0;
	text-align: justify;
}

[lang="en"] .owner_text {
	text-align: left;
}

.work {
	padding: 150px 0 120px;
}

.work_wrap {
	display: grid;
	gap: 155px;
}

.work_sec {
	display: flex;
	flex-direction: column;
	position: relative;
}

.work_ttl {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 10;
	width: 117px;
	height: 89px;
	padding-bottom: 0.25em;
	border-bottom: 1px solid var(--color-border);
	background: var(--color-white);
	font-size: 30px;
}

[lang="en"] .work_ttl {
	width: auto;
	padding: 0 40px;
}

.work_ttl.-border-left {
	border-left: 1px solid var(--color-border);
}

.work_ttl.-border-right {
	border-right: 1px solid var(--color-border);
}

.work_sec.-water .work_ttl {
	margin-left: auto;
}

.work_sec.-rice .work_ttl {
	position: absolute;
	top: 0;
	left: 0;
	margin-right: auto;
}

.work_sec.-fish .work_ttl {
	margin-top: 135px;
	margin-right: calc(100% - 540px);
	margin-left: auto;
}

.work_sec.-sake .work_ttl {
	margin-top: 25px;
	margin-right: auto;
}

.work_img {
	display: inline-flex;
	flex-direction: column;
	gap: 10px;
	position: relative;
	z-index: 1;
	font-size: 12px;
	line-height: 1.6;
}

.work_img.-water-main {
	margin-inline: auto;
	margin-top: -45px;
}

.work_img.-water-sub01 {
	margin-top: -200px;
	margin-left: auto;
}

.work_img.-water-sub02 {
	margin-top: -170px;
}

.work_img.-water-sub03 {
	margin-top: -46px;
	margin-right: 90px;
	margin-left: auto;
}

.work_img.-rice-main {
	position: absolute;
	top: 40px;
	left: 30px;
}

.work_img.-rice-sub01 {
	margin-top: 50px;
	margin-left: auto;
}

.work_img.-rice-sub02 {
	margin-top: 75px;
	margin-right: 145px;
	margin-left: auto;
}

[lang="en"] .work_img.-rice-sub02 {
}

.work_img.-rice-sub03 {
	margin-top: -50px;
}

.work_img.-rice-sub04 {
	margin-top: -70px;
	margin-right: 90px;
	margin-left: auto;
}

.work_img.-fish-main {
	position: absolute;
	top: 180px;
	right: 0;
}

.work_img.-fish-sub01 {
	position: absolute;
	top: 0;
	left: 0;
}

.work_img.-fish-sub02 {
	margin: 155px auto 0;
}

.work_img.-sake-main {
	margin: -45px auto 0;
}

.work_img.-sake-sub01 {
	margin-top: -120px;
	margin-right: auto;
	margin-left: 30px;
}

.work_img.-sake-sub02 {
	margin-top: -240px;
	margin-right: 90px;
	margin-left: auto;
}

.work_img.-sake-sub03 {
	margin-top: 90px;
	margin-left: auto;
}

.work_img > figcaption.-right {
	text-align: right;
}

.work_cnt {
	position: relative;
	z-index: 5;
	padding: 54px 44px;
	background: var(--color-white);
}

.work_sec.-water .work_cnt {
	max-width: 530px;
	margin-top: -100px;
	padding-left: 30px;
}

.work_sec.-rice .work_cnt {
	max-width: 535px;
	margin-top: -30px;
	margin-left: auto;
	padding-right: 30px;
}

.work_sec.-fish .work_cnt {
	max-width: 540px;
	margin-top: 245px;
	padding-left: 30px;
}

.work_sec.-sake .work_cnt {
	max-width: 550px;
	margin-top: -110px;
	margin-left: auto;
	padding-right: 30px;
}

.work_catch {
	font-size: 21px;
	line-height: 1.6;
	letter-spacing: 0;
}

.work_text {
	margin-top: 15px;
	letter-spacing: 0;
	text-align: justify;
}

[lang="en"] .work_text {
	text-align: left;
}

.work_imgset {
	display: grid;
	gap: 72px;
	margin: 135px 0  0;
	padding: 0 90px;
}

.work_imgset_item {
	display: flex;
	gap: 45px;
}

.work_imgset_img {
	flex-shrink: 0;
}

.work_imgset_cnt {
}

.work_imgset_ttl {
	font-size: 21px;
	line-height: 1.6;
}

.work_imgset_text {
	margin-top: 20px;
	letter-spacing: 0;
	text-align: justify;
}

[lang="en"] .work_imgset_text {
	margin-top: 15px;
	text-align: left;
}

@media screen and (max-width:991.98px) {
}

@media screen and (max-width:767.98px) {
	.intro {
		display: block;
	}

	.intro_cnt {
	}

	.intro_hd {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 0 34px;
	}

	.intro_ttl {
	}

	.intro_text {
		margin-top: 42px;
	}

	.intro_img {
		width: 100%;
		margin-top: 55px;
	}

	body.-load .intro_img {
	}

	.intro_img > img {
		min-height: 100vw;
	}

	.owner {
		padding: 66px 0 75px;
	}

	.owner_row {
		display: block;
		position: relative;
	}

	.owner_img {
		padding-right: 40%;
	}

	.owner_cnt {
	}

	.owner_ttl {
		position: absolute;
		top: 0;
		right: 0;
		font-size: 16px;
		line-height: 1;
		writing-mode: vertical-rl;
	}

	.owner_ttl > span {
		padding-left: 3px;
		border-bottom: revert-layer;
		border-left: 1px solid var(--color-border);
	}

	.owner_name {
		margin-top: 22px;
		font-size: 17px;
	}

	.owner_text {
		margin-top: 8px;
		font-size: 13px;
	}

	[lang="en"] .owner_text {
		font-size: 14px;
	}

	.work {
		padding: 60px 0 20px;
	}

	.work_wrap {
		gap: 75px;
	}

	.work_sec {
	}

	.work_ttl {
		width: 98px;
		height: 75px;
		font-size: 27px;
	}

	[lang="en"] .work_ttl {
		padding: 0 34px;
	}

	.work_ttl.-border-left {
	}

	.work_ttl.-border-right {
	}

	.work_sec.-water .work_ttl {
		margin-right: -15px;
	}

	.work_sec.-rice .work_ttl {
		position: static;
		margin-left: -15px;
	}

	.work_sec.-fish .work_ttl {
		margin-top: 36%;
		margin-right: auto;
		margin-left: -15px;
	}

	.work_sec.-sake .work_ttl {
		margin-top: 0;
		margin-right: -15px;
		margin-left: auto;
		border-right: 0;
		border-left: 1px solid var(--color-border);
	}

	.work_img {
		gap: 6px;
		font-size: 10px;
	}

	[lang="en"] .work_img {
		font-size: 11px;
	}

	.work_img > img {
		width: 100%;
	}

	.work_img.-water-main {
		margin-top: -15px;
	}

	.work_img.-water-main > img {
		object-fit: cover;
		aspect-ratio: 1.5;
	}

	.work_img.-water-sub01 {
		max-width: 54.4%;
		margin-top: 45px;
		margin-right: auto;
		margin-left: 0;
	}

	.work_img.-water-sub02 {
		order: 6;
		max-width: 74%;
		margin-inline: auto;
		margin-top: 36.5%;
	}

	.work_img.-water-sub03 {
		order: 5;
		max-width: 55%;
		margin-top: -63%;
		margin-right: 0;
		margin-left: auto;
	}

	.work_img.-rice-main {
		position: static;
		max-width: 87%;
		margin-top: -15px;
		margin-left: auto;
	}

	.work_img.-rice-sub01 {
		position: absolute;
		top: 25px;
		right: -15px;
		max-width: 45%;
		margin-top: 0;
	}

	.work_img.-rice-sub02 {
		max-width: 74%;
		margin-top: 45px;
		margin-right: auto;
		margin-left: 0;
	}

	.work_img.-rice-sub03 {
		max-width: 52%;
		margin-top: -15px;
		margin-left: auto;
	}

	.work_img.-rice-sub04 {
		max-width: 80%;
		margin-top: 30px;
		margin-right: auto;
	}

	.work_img.-fish-main {
		position: static;
		max-width: 86%;
		margin-top: -15px;
	}

	.work_img.-fish-sub01 {
		right: 0;
		left: auto;
		max-width: 45%;
	}

	.work_img.-fish-sub02 {
		order: 3;
		max-width: 74%;
		margin-top: -20%;
		margin-right: -15px;
	}

	.work_img.-sake-main {
		margin: -15px 0 0;
	}

	.work_img.-sake-sub01 {
		order: 5;
		z-index: 0;
		max-width: 55%;
		margin-top: -19%;
		margin-left: 0;
	}

	.work_img.-sake-sub02 {
		order: 4;
		z-index: 10;
		max-width: 51%;
		margin-top: 35px;
		margin-right: 0;
		margin-left: auto;
	}

	.work_img.-sake-sub03 {
		order: 6;
		z-index: 20;
		max-width: 81%;
		margin-top: -10%;
		margin-right: auto;
	}

	.work_img > figcaption.-right {
		text-align: left;
	}

	.work_cnt {
		padding: 0;
		line-height: 1.8;
	}

	.work_sec.-water .work_cnt {
		margin-top: 35px;
		padding-left: 0;
	}

	.work_sec.-rice .work_cnt {
		margin-top: 35px;
		padding-right: 0;
	}

	.work_sec.-fish .work_cnt {
		order: 4;
		margin-top: 37px;
		padding-left: 0;
	}

	.work_sec.-sake .work_cnt {
		margin-top: 35px;
		padding-right: 0;
	}

	.work_catch {
		font-size: 18px;
	}

	.work_text {
	}

	.work_imgset {
		gap: 35px;
		margin-top: 45px;
	}

	.work_sec.-fish .work_imgset {
		order: 5;
		padding: 0;
	}

	.work_imgset_item {
		display: block;
		position: relative;
	}

	.work_imgset_img {
		position: absolute;
		max-width: 60%;
	}

	.work_imgset_cnt {
	}

	.work_imgset_ttl {
		display: flex;
		align-items: center;
		width: 100%;
		height: calc((100vw - 68px) * 0.4);
		padding-left: calc(60% + 20px);
		font-size: 17px;
		line-height: 1.4;
	}

	.work_imgset_text {
		font-size: 13px;
	}
}

